Turn down the prepared business information
POST
/v1/setup-handoffs/{handoff_id}/decline
const url = 'https://api.vocapable.com/v1/setup-handoffs/example/decline';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.vocapable.com/v1/setup-handoffs/example/decline \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”handoff_id
required
Handoff Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
SetupHandoffOffer
object
id
required
Id
string
business_name
required
Business Name
string
prepared_by
required
Prepared By
string
facts
required
Facts
Array<object>
SetupHandoffFactobject
label
required
Label
string
text
required
Text
string
source_url
required
Source Url
string
evidence
required
Evidence
string
use_case
required
Use Case
string
status
required
Status
string
Examplegenerated
{ "id": "example", "business_name": "example", "prepared_by": "example", "facts": [ { "label": "example", "text": "example", "source_url": "example", "evidence": "example" } ], "use_case": "example", "scope": "example", "status": "example"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}